
#owl-example .item {
	padding: 30px 0px;
	margin: 10px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
#owl-example .item img {
	width: auto;
	margin: 0 auto;
	display: block;
}
#owl-example .item h3 {
	font-size: 28px;
	font-weight: 300;
	margin: 25px 0 0;
}
#owl-example .item h4 {
	margin: 5px 0 0;
	font-size: 18px;
}
.strip {
	width: 10%;
	padding: 3px 0;
	background: #f16522;
}

a.hvr-rectangle-out {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	background: #363636;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	color: #fff;	
}
a.hvr-rectangle-out:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #f16522;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
a.hvr-rectangle-out:hover,a.hvr-rectangle-out:focus,a.hvr-rectangle-out:active {
	color: #ffffff;
}
a.hvr-rectangle-out:hover:before,a.hvr-rectangle-out:focus:before,a.hvr-rectangle-out:active:before {
	-webkit-transform: scale(1);
	transform: scale(1);
}

a.hvr-rectangle-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #363636;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  color: #fff;
}
a.hvr-rectangle-in:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#f16522; 
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
a.hvr-rectangle-in:hover,a.hvr-rectangle-in:focus,a.hvr-rectangle-in:active {
  color: #ffffff;
}
a.hvr-rectangle-in:hover:before,a.hvr-rectangle-in:focus:before,a.hvr-rectangle-in:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}

/*--------------------------------------------------
    [1. exp-content left 1  right 4]
----------------------------------------------------*/
.exp-content {
	padding: 10px;
}

.exp-content h2 {
	margin-top: 20px;
	color: #3d3d3d;
	font-size: 50px;
	font-weight: bold;
}
.exp-content h2 span {
	display: block;
	font-size: 30px;
	/*font-weight: bold;*/
	margin: 10px 0;
}



.exp-content p {
	font-size: 14px;
	margin: 20px 0 60px 0;
	color: #3d3d3d;
	line-height: 1.8em;
}

.exp-content a {
	color: #ffffff;
	font-size: 13px;
	padding: 19px 42px;
	letter-spacing: 3px;
}
.exp-grid {
	border: 1px solid #e7eaed;
	/*border-top:0 !important;*/
	padding: 0px 0 30px 0;
}

.exp-grid:hover {
	background: #f5f5f5;
}

.exp-grid p {
	margin: 35px 0 0 0;
	color: #3d3d3d;
	font-size: 16px;	
}

.exp-grid h3 {
	margin-top: 20px;
	color: #3d3d3d;
	font-size: 18px;
	font-weight: bold;
}
.exp-grid h3 span {
	display: block;
	font-size: 30px;
	font-weight: 700;
	margin: 10px 0;
}

/*--------------------------------------------------
    [1. exp-content left 1  right 4]
----------------------------------------------------*/
.focus-grids {
  margin: 0px;
}

.focus-grid {
  margin: 10;
  padding: 10px;
}
/*.focus-grid:nth-child(n+4) {  
  padding: 0px; 
}*/

.focus-grid:hover div.focus-layout{
  background:#f3f3f3;
}

.focus-grid h3{
  margin: 20px 0 0 0;
  color: #3d3d3d;
  font-size: 50px;
  font-weight: bold;
}
.focus-grid h3 span {
  display: block;
  font-size: 30px;
  margin: 10px 0;
}


.focus-layout h4{
  margin: 10px 0 0 0;
  color: #3d3d3d;
  font-size: 16px;
  text-align:center;
}

.focus-grid p {
  font-size: 14px;
  margin: 20px 0 0px 0;
  color: #3d3d3d;
  line-height: 1.8em;  
}

.focus-image{
  margin:0 auto;	
  display:block;
}

.focus-layout{
  margin:10px;
  padding: 0px 0 40px 0;
}

.focus-border{
  border-top:1px solid #e7eaed;
  border-right:1px solid #e7eaed;
  border-bottom:1px solid #e7eaed;
  border-left:1px solid #e7eaed;
}

.focus-border:nth-child(5){
	 border: 1px solid #e7eaed;
	border-top:0 !important;
}

/**------------------------------------*/
.thumb-product {
	padding: 10px;
	overflow: hidden;
	margin-bottom: 20px;
	text-align: left;
}

.thumb-product:hover {
	box-shadow: 0 0 3px #dedede;
}

.thumb-product-img {
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 25px;
}

.thumb-product-in {
	overflow: hidden;
	margin-top: 5px;
}

.thumb-product-in h2 {
	margin: 0 0 5px;
}

.thumb-product-in h2 a {
	color: #7C8082;
	font-size: 20px;
}

.thumb-product-in h2 a:hover {
	color: #3498DB;
}
.thumb-product-type {
	color: #7C8082;
	font-size: 14px;
}


